<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>SERTIZ</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
</head>
<body class="page-body">
<header class="page-header">
    <div class="container">
        <h1 class="page-header__title">
            sertiz
        </h1>
        <p class="page-header__sub-title">
            Awesome One Page HTML Templates
        </p>
        <p class="page-header__slogan">
            <span class="gold-color">we</span>make smart design
        </p>
    </div>
</header>
<main class="main-content">
    <header class="">header in main</header>
    <p class="gold-color">we</p>
</main>
<footer class="page-footer"></footer>
</body>
</html>
